flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Fabian Hueske (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (FLINK-2900) Remove Record-API dependencies from Hadoop Compat module
Date Thu, 29 Oct 2015 12:36:27 GMT

     [ https://issues.apache.org/jira/browse/FLINK-2900?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Fabian Hueske closed FLINK-2900.
--------------------------------
       Resolution: Done
    Fix Version/s: 1.0

Done with 2ff04baa649831fe66a7fa1f3d5b4d7adf632261

> Remove Record-API dependencies from Hadoop Compat module
> --------------------------------------------------------
>
>                 Key: FLINK-2900
>                 URL: https://issues.apache.org/jira/browse/FLINK-2900
>             Project: Flink
>          Issue Type: Sub-task
>          Components: Hadoop Compatibility
>    Affects Versions: 0.10
>            Reporter: Fabian Hueske
>            Assignee: Fabian Hueske
>             Fix For: 1.0
>
>
> The Hadoop Compat module includes wrappers for Hadoop Input/OutputFormat for the Record
API classes and a corresponding test.
> These need to be removed before removing the Record API.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message